for(var i = 0; i < 54; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u45'] = 'center';u27.tabIndex = 0;

u27.style.cursor = 'pointer';
$axure.eventManager.click('u27', function(e) {

if (true) {
function waituf97ccd345eb84923bf9c8e3554d3c4d31() {
}
setTimeout(waituf97ccd345eb84923bf9c8e3554d3c4d31, 200);

}
});
u16.tabIndex = 0;

u16.style.cursor = 'pointer';
$axure.eventManager.click('u16', function(e) {

if (true) {
function waitu4a9e6e9ae5064518ad05fd05bc2e315e1() {
}
setTimeout(waitu4a9e6e9ae5064518ad05fd05bc2e315e1, 200);

}
});
u17.tabIndex = 0;

u17.style.cursor = 'pointer';
$axure.eventManager.click('u17', function(e) {

if (true) {
function waitufa3fa3749e014e3f851a72c327884e081() {
}
setTimeout(waitufa3fa3749e014e3f851a72c327884e081, 200);

}
});
u28.tabIndex = 0;

u28.style.cursor = 'pointer';
$axure.eventManager.click('u28', function(e) {

if (true) {
function waitudb705ffed34b41b1bd364b02b5ed7c681() {
}
setTimeout(waitudb705ffed34b41b1bd364b02b5ed7c681, 200);

}
});
u29.tabIndex = 0;

u29.style.cursor = 'pointer';
$axure.eventManager.click('u29', function(e) {

if (true) {
function waitub1a58b8acb86492a9b11019ef0728ab81() {
}
setTimeout(waitub1a58b8acb86492a9b11019ef0728ab81, 200);

}
});
u30.tabIndex = 0;

u30.style.cursor = 'pointer';
$axure.eventManager.click('u30', function(e) {

if (true) {
function waituae5835c382b7417a8556e56b00ffd9111() {
}
setTimeout(waituae5835c382b7417a8556e56b00ffd9111, 200);

}
});
u32.tabIndex = 0;

u32.style.cursor = 'pointer';
$axure.eventManager.click('u32', function(e) {

if (true) {
function waituc8b344195f9d46489f5eff57e35f95fe1() {
}
setTimeout(waituc8b344195f9d46489f5eff57e35f95fe1, 200);

}
});
gv_vAlignTable['u51'] = 'top';u35.tabIndex = 0;

u35.style.cursor = 'pointer';
$axure.eventManager.click('u35', function(e) {

if (true) {
function waitu3205fee2bf154385b525c21f488092c01() {
}
setTimeout(waitu3205fee2bf154385b525c21f488092c01, 200);

}
});
u13.tabIndex = 0;

u13.style.cursor = 'pointer';
$axure.eventManager.click('u13', function(e) {

if (true) {
function waitub41c81aee0364e9f9e4f2c54d481eaa41() {
}
setTimeout(waitub41c81aee0364e9f9e4f2c54d481eaa41, 200);

}
});
u14.tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {
function waitue61ca3b671874a5ca5aeeb428cc88a0d1() {
}
setTimeout(waitue61ca3b671874a5ca5aeeb428cc88a0d1, 200);

}
});
u15.tabIndex = 0;

u15.style.cursor = 'pointer';
$axure.eventManager.click('u15', function(e) {

if (true) {
function waitu879e179343be46158c0d227d79f504bc1() {
}
setTimeout(waitu879e179343be46158c0d227d79f504bc1, 200);

}
});
gv_vAlignTable['u43'] = 'center';gv_vAlignTable['u41'] = 'center';gv_vAlignTable['u1'] = 'center';gv_vAlignTable['u10'] = 'center';gv_vAlignTable['u39'] = 'center';u11.tabIndex = 0;

u11.style.cursor = 'pointer';
$axure.eventManager.click('u11', function(e) {

if (true) {
function waitu1e56e54a224c4f6d99672839cdb8165b1() {
}
setTimeout(waitu1e56e54a224c4f6d99672839cdb8165b1, 200);

}
});
document.getElementById('u38_img').tabIndex = 0;

u38.style.cursor = 'pointer';
$axure.eventManager.click('u38', function(e) {

if (true) {

	SetPanelState('u37', 'pd0u37','none','',500,'none','',500);

}
});
u12.tabIndex = 0;

u12.style.cursor = 'pointer';
$axure.eventManager.click('u12', function(e) {

if (true) {
function waitu64b503bc10104335bfa0b82f794548e11() {
}
setTimeout(waitu64b503bc10104335bfa0b82f794548e11, 200);

}
});
u26.tabIndex = 0;

u26.style.cursor = 'pointer';
$axure.eventManager.click('u26', function(e) {

if (true) {
function waituc39f73990d4b4d7c9c612bb623b3271e1() {
}
setTimeout(waituc39f73990d4b4d7c9c612bb623b3271e1, 200);

}
});
document.getElementById('u40_img').tabIndex = 0;

u40.style.cursor = 'pointer';
$axure.eventManager.click('u40', function(e) {

if (true) {

	SetPanelState('u37', 'pd1u37','none','',500,'none','',500);

}
});
gv_vAlignTable['u7'] = 'center';gv_vAlignTable['u3'] = 'center';u23.tabIndex = 0;

u23.style.cursor = 'pointer';
$axure.eventManager.click('u23', function(e) {

if (true) {
function waitufeaab4faefea429dbe43b4cfd2493d741() {
}
setTimeout(waitufeaab4faefea429dbe43b4cfd2493d741, 200);

}
});
u24.tabIndex = 0;

u24.style.cursor = 'pointer';
$axure.eventManager.click('u24', function(e) {

if (true) {
function waituac232a0895a24871ba71a3eb7a05e1a81() {
}
setTimeout(waituac232a0895a24871ba71a3eb7a05e1a81, 200);

}
});
u25.tabIndex = 0;

u25.style.cursor = 'pointer';
$axure.eventManager.click('u25', function(e) {

if (true) {
function waitu1957598efb474ce2894f5c9a5279bb361() {
}
setTimeout(waitu1957598efb474ce2894f5c9a5279bb361, 200);

}
});
gv_vAlignTable['u47'] = 'center';u18.tabIndex = 0;

u18.style.cursor = 'pointer';
$axure.eventManager.click('u18', function(e) {

if (true) {
function waitu6ff9d025467f4c4593ffff401391c4191() {
}
setTimeout(waitu6ff9d025467f4c4593ffff401391c4191, 200);

}
});
u19.tabIndex = 0;

u19.style.cursor = 'pointer';
$axure.eventManager.click('u19', function(e) {

if (true) {
function waitu55c2eb63301a4885a8f8ff41144d52801() {
}
setTimeout(waitu55c2eb63301a4885a8f8ff41144d52801, 200);

}
});
u20.tabIndex = 0;

u20.style.cursor = 'pointer';
$axure.eventManager.click('u20', function(e) {

if (true) {
function waituc7ad86ba5dd142cf9a59be7e479c13a01() {
}
setTimeout(waituc7ad86ba5dd142cf9a59be7e479c13a01, 200);

}
});
u36.tabIndex = 0;

u36.style.cursor = 'pointer';
$axure.eventManager.click('u36', function(e) {

if (true) {
function waitu9b6adf3279c747598da304b72ccdbfb91() {
}
setTimeout(waitu9b6adf3279c747598da304b72ccdbfb91, 200);

}
});
gv_vAlignTable['u5'] = 'center';u22.tabIndex = 0;

u22.style.cursor = 'pointer';
$axure.eventManager.click('u22', function(e) {

if (true) {
function waitu7d8fd937bcd544fd8a87e674e58cc02b1() {
}
setTimeout(waitu7d8fd937bcd544fd8a87e674e58cc02b1, 200);

}
});
gv_vAlignTable['u49'] = 'center';gv_vAlignTable['u50'] = 'top';u21.tabIndex = 0;

u21.style.cursor = 'pointer';
$axure.eventManager.click('u21', function(e) {

if (true) {
function waitu383ead55680c41db8b92514e5d87729c1() {
}
setTimeout(waitu383ead55680c41db8b92514e5d87729c1, 200);

}
});
gv_vAlignTable['u52'] = 'top';gv_vAlignTable['u53'] = 'top';u33.tabIndex = 0;

u33.style.cursor = 'pointer';
$axure.eventManager.click('u33', function(e) {

if (true) {
function waitu9240c2e7b2a64ee09366cc0278975a191() {
}
setTimeout(waitu9240c2e7b2a64ee09366cc0278975a191, 200);

}
});
u31.tabIndex = 0;

u31.style.cursor = 'pointer';
$axure.eventManager.click('u31', function(e) {

if (true) {
function waitue26b038415354ae5b119328f74cbbabc1() {
}
setTimeout(waitue26b038415354ae5b119328f74cbbabc1, 200);

}
});
u34.tabIndex = 0;

u34.style.cursor = 'pointer';
$axure.eventManager.click('u34', function(e) {

if (true) {
function waitu58ed44cc9954417b9adef8b82f844c641() {
}
setTimeout(waitu58ed44cc9954417b9adef8b82f844c641, 200);

}
});
